Subject: Re: Old Emails 05.12.2019
From: Shubham Saxena <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Meghan Flanagan <[email-masked]>, Team Lead <[email-masked]>, [email-masked], Jessie Tang <[email-masked]>
Date: Fri, 6 Dec 2019 03:34:23 -0700 (MST)

Hi Parvez, 

Regarding case no-23492967 

I have checked the case history and on the basis of previous agent's remarks, I am leaving this case. I have given below some part of the CIAN notes from the last agent- 

"I called again the buyer and advised about the price paid and they have advised that they have received the incorrect tickets, saying that it was situated in the worse section then the ordered one, I checked the tickets but they are in Hebrew, I have flagged the case to TL Erika asking to assign the case to a Hebrew agent to do the wrong tickets received process 

I have advised the buyer that we would check the tickets and will get back to them - I sent the after the call + we are investigating on the wrong tickets 
N: Follow Up to wait on TL to assign the case to a Hebrew agent" 

Since, case is assigned to Hebrew agent there is no need to do follow up on this case from my end. 

Further, against the case 23491388 I have already taken the ownership and kept on follow up as buyer did not answer the phone. I would call him some other time. 

Kind regards 
Shubham 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Shubham Saxena" <[email-masked]>, "Meghan Flanagan" <[email-masked]>, "Team Lead" <[email-masked]>, [email-masked], "Jessie Tang" <[email-masked]> 
Sent: Friday, 6 December, 2019 15:04:32 
Subject: Re: Old Emails 05.12.2019 

Hi Parvez, 

23175986 - kailasnath - I have taken the ownership of the case - Attempted to call the buyer, As buyer was not available sent an email with relevant blurb and kept on follow up. 

Cordially, 
Kailas 

From: "Parvez Alam" <[email-masked]> 
To: "Shubham Saxena" <[email-masked]>, "Kailasnath Ayyanchira" <[email-masked]> 
Cc: "Meghan Flanagan" <[email-masked]>, "Team Lead" <[email-masked]>, [email-masked], "Jessie Tang" <[email-masked]> 
Sent: Friday, 6 December, 2019 14:44:00 
Subject: Fwd: Old Emails 05.12.2019 

Hi Team, 

Please work on the below cases and reply all once you action them. 

23491388 - Shubham 
23492967 - Shubham 
23175986 - kailasnath 

Please make sure that you're working on the assigned cases at utmost priority. 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Team Lead" <[email-masked]>, "CFLeadsLimerick" <[email-masked]>, "jessie tang" <[email-masked]> 
Sent: Friday, 6 December, 2019 14:20:11 
Subject: RE: Old Emails 05.12.2019 

Hi Parvez, 

Cases 23491388, 23492967 , 23175986 have not been actioned yesterday can you check and see why this happened ? 

Thanks, 

Meghan 

From: Parvez Alam <[email-masked]> 
Sent: 05 December 2019 09:30 
To: Nitesh Kumar <[email-masked]>; Shubham Saxena <[email-masked]>; Alessandro Giannattasio <[email-masked]>; Daniele Castiglioni <[email-masked]>; Neha Sagar <[email-masked]>; Gillbrinne Zola Moke <[email-masked]>; Valeria Julia <[email-masked]> 
Cc: Team Lead <[email-masked]>; Meghan Flanagan <[email-masked]>; CFLeadsLimerick <[email-masked]>; Jessie Tang <[email-masked]> 
Subject: Fwd: Old Emails 05.12.2019 

Hi Team, 

Please prioritise these cases: 

23509804 - seller - Nitesh 

23508527 – buyer- Nitesh 

23491388 – buyer- Shubham 

23492967 – buyer- Shubham 

[ https://protect-eu.mimecast.com/s/3sLXCgZVRTl2N82fNFCC1?domain=tools.viagogo.prod | 23451352 ] – buyer - Alessandro 

[ https://protect-eu.mimecast.com/s/cJ6CCjZVXTjqAgqURmK4R?domain=tools.viagogo.prod | 23175986 ] – buyer - Daniele C. 

[ https://protect-eu.mimecast.com/s/gaKCCk8VYFnQ4gQSQMENV?domain=tools.viagogo.prod | 23271384 ] – seller - Neha Sagar 

[ https://protect-eu.mimecast.com/s/i4iBClxVZcoZkLZHqA0FT?domain=tools.viagogo.prod | 20219065 ] – buyer - Gillbrine 

[ https://protect-eu.mimecast.com/s/DW7hCmOV1C5n6vniQB09f?domain=tools.viagogo.prod | 22770086 ] – buyer - Valeria 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "jessie tang" < [ mailto:[email-masked] | [email-masked] ] >, "Team Lead" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "CFLeadsLimerick" < [ mailto:[email-masked] | [email-masked] ] >, "Parvez Alam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 5 December, 2019 14:06:37 
Subject: RE: Old Emails 05.12.2019 

Hi [ mailto:[email-masked] | 
@Team Lead ] , 

Can you please help assign the below ? 

Please action the Hebrew cases in English. 

Thanks, 

Meghan 

From: Jessie Tang < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 05 December 2019 08:28 
To: Meghan Flanagan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: CFLeadsLimerick < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Old Emails 05.12.2019 

Hi Meghan, 

Could you please help to assign the following emails? 

HE 

[ https://protect-eu.mimecast.com/s/FOksCnxV2cGoxnofEyX47?domain=tools.viagogo.prod | 23509804 ] - seller 

[ https://protect-eu.mimecast.com/s/FMRMCoV93sXz8kztWVinl?domain=tools.viagogo.prod | 23508527 ] – buyer 

[ https://protect-eu.mimecast.com/s/AJbgCp864Fz8y58ikeGW7?domain=tools.viagogo.prod | 23491388 ] – buyer 

[ https://protect-eu.mimecast.com/s/MG8eCq7XgIO5R95SMbpIt?domain=tools.viagogo.prod | 23492967 ] – buyer 

IT 

[ https://protect-eu.mimecast.com/s/3sLXCgZVRTl2N82fNFCC1?domain=tools.viagogo.prod | 23451352 ] – buyer 

[ https://protect-eu.mimecast.com/s/cJ6CCjZVXTjqAgqURmK4R?domain=tools.viagogo.prod | 23175986 ] – buyer 

[ https://protect-eu.mimecast.com/s/gaKCCk8VYFnQ4gQSQMENV?domain=tools.viagogo.prod | 23271384 ] – seller 

FR 

[ https://protect-eu.mimecast.com/s/i4iBClxVZcoZkLZHqA0FT?domain=tools.viagogo.prod | 20219065 ] – buyer 

ES 

[ https://protect-eu.mimecast.com/s/DW7hCmOV1C5n6vniQB09f?domain=tools.viagogo.prod | 22770086 ] – buyer 

Thanks, 

Jessie Tang 

Senior CF Team Lead